[问题][建议]内核版本

为当前最终发行版之前的所有版本提供支持
回复
头像
夜泊枫桥
帖子: 333
注册时间: 2007-04-03 22:18
送出感谢: 0
接收感谢: 0

[问题][建议]内核版本

#1

帖子 夜泊枫桥 » 2007-10-16 20:47

libselinux1 install
linux-generic install
linux-headers-2.6.20-15 install
linux-headers-2.6.20-15-generic install
linux-headers-2.6.20-16 install
linux-headers-2.6.20-16-generic install
linux-headers-2.6.22-14 install
linux-headers-2.6.22-14-generic install
linux-headers-generic install
linux-image install
linux-image-2.6.20-15-generic install
linux-image-2.6.20-16-generic install
linux-image-2.6.22-14-generic install
linux-image-generic install
linux-libc-dev install
linux-restricted-modules-2.6.20-15-generic install
linux-restricted-modules-2.6.20-16-generic install
linux-restricted-modules-2.6.22-14-generic install
linux-restricted-modules-common install
linux-restricted-modules-generic install
linux-sound-base install
linux-ubuntu-modules-2.6.22-14-generic install
util-linux install
util-linux-locales

内核 哪个是 最新的
linux-image-2.6.20-15-generic
这个是今天更新后出现的
Wang Lei
帖子: 214
注册时间: 2007-07-16 21:42
送出感谢: 0
接收感谢: 0

#2

帖子 Wang Lei » 2007-10-16 21:14

当然是2.6.22-14

现在最新的内核稳定版是2.6.23.1
HP Compaq 6515b(GL087PA)
Sawfish+Emacs+Firefox+Xpdf+MPlayer...
头像
夜泊枫桥
帖子: 333
注册时间: 2007-04-03 22:18
送出感谢: 0
接收感谢: 0

#3

帖子 夜泊枫桥 » 2007-10-16 22:16

这样阿 我只是奇怪 更新后多了个 旧的内核
头像
stlxv
论坛版主
帖子: 8274
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#4

帖子 stlxv » 2007-10-16 22:18

你看一下介绍就知道了,把类似“linux”这样的meta-package装上就行了,不用管什么版本,版本升级的时候会自动跟着升级
PHP是最好的语言!不服来战!
头像
xhy
帖子: 3916
注册时间: 2005-12-28 1:16
系统: Ubuntu 12.10 X64
来自: 火星
送出感谢: 1 次
接收感谢: 0

#5

帖子 xhy » 2007-10-17 6:40

数字越大越新
目前负债150多万
回复

回到 “老旧版本支持”